# extracted from scp2/source/kde.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: module_kde.ulf#STR_NAME_MODULE_OPTIONAL_KDE.LngText.text
msgid "KDE Integration"
msgstr ""

#: module_kde.ulf#STR_DESC_MODULE_OPTIONAL_KDE.LngText.text
msgid "System integration of %PRODUCTNAME %PRODUCTVERSION into KDE."
msgstr ""

